Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 541188 - sys-apps/portage: document sets.conf in portage(5) man page
Summary: sys-apps/portage: document sets.conf in portage(5) man page
Status: RESOLVED FIXED
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Core - Configuration (show other bugs)
Hardware: All All
: Normal normal (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: 144480 484436
  Show dependency tree
 
Reported: 2015-02-23 22:49 UTC by Zac Medico
Modified: 2015-03-04 21:46 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zac Medico gentoo-dev 2015-02-23 22:49:37 UTC
Currently, sets.conf is only documented in doc/config/sets.docbook. It would be nice to have at least a stub in the portage(5) man page that refers to the html documentation.
Comment 1 Zac Medico gentoo-dev 2015-02-24 00:17:17 UTC
There's a patch in the following branch:

	https://github.com/zmedico/portage/tree/bug_541188

I've posted it for review here:

	http://thread.gmane.org/gmane.linux.gentoo.portage.devel/5270
Comment 2 Zac Medico gentoo-dev 2015-02-24 00:39:42 UTC
This is in the master branch now:

https://github.com/gentoo/portage/commit/86a675d7c9979f245499dd8d2253557933b6a3fe
Comment 3 Brian Dolbec gentoo-dev 2015-03-04 21:46:19 UTC
Released in portage-2.2.18